/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0.0
Text Domain:  Avada
*/

#adminbar-search { display:none; }
/*--------------------------------------------------------------------------*/
/* Avada overwrites															*/
/*--------------------------------------------------------------------------*/
.fusion-title-1,
.fusion-content-boxes .heading {
	hyphens:auto;	
}

.content-box-wrapper .heading-with-icon.icon-left,
.content-box-wrapper .heading-with-icon.icon-right {
	margin-bottom: 2px !important;	
}
.fusion-content-boxes.content-left .content-container,
.fusion-content-boxes.content-right .content-container {
	margin-bottom: 0px !important;	
}

@media screen and (max-width: 640px) {
	.leistungen-home-mobile-colomn .content-box-wrapper .icon > i {
		height: 70px !important;
		width: 70px !important;
		line-height: 70px !important;	
		font-size: 42px !important;
	}
	.leistungen-home-mobile-colomn .fusion-content-boxes.content-left .content-box-heading, 
	.leistungen-home-mobile-colomn .fusion-content-boxes.content-left .content-container  {
		padding-left:90px !important;
	}
}

/*--------------------------------------------------------------------------*/
/* Cookie Banner															*/
/*--------------------------------------------------------------------------*/
.fusion-privacy-bar .fusion-privacy-bar-main > span  {
	line-height: 1.5;
}
.fusion-privacy-bar-acceptance {
	white-space: nowrap;
}
.fusion-privacy-bar-reject {
	background: none !important;
	opacity: 0.6;
	font-weight: 300 !important;
	font-size: 14px !important;
	border:none !important;
}
.fusion-privacy-bar .fusion-privacy-bar-acceptance { background: var(--awb-color6); font-size: 14px !important; }
@media screen and (max-width: 480px) {
	.fusion-privacy-bar .fusion-privacy-bar-main  {
		flex-direction: column-reverse;
		margin: 0px !important;
	}
	.fusion-privacy-bar .fusion-privacy-bar-main > span  {
		text-align: center;
	}
	.fusion-privacy-bar .fusion-privacy-bar-main > a.fusion-privacy-bar-acceptance  {
		margin-bottom:5px;width:100%;
	}
	.fusion-privacy-bar .fusion-privacy-bar-full .fusion-column {
		margin: 0 0 15px !important;
	}
} 
